Application: gvSIG desktop - gvSIG bugs #4371
Google link appears two times
09/17/2016 06:13 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Mario Carrera

Category: Webmaps

Target version: 2.4.0-2821 (rev. org.gvsig.deskitop-2.0.187)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2445 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The Google link in the Webmaps tab appears two times.
History

#1 - 09/21/2016 11:50 AM - Alvaro Anguix
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

#2 - 06/07/2017 10:34 AM - Mario Carrera
- Assignee set to Mario Carrera
- Status changed from New to Fixed

Hi Antonio,

the problem was that they are two different keys: the sentence and the URL. The URL was included in the sentence at the ltalian properties, so it
appears at the sentence first, and then at the URL (although the Italian key for the URL doesn't exist it's calling to the English one).

I've fixed the Italian string for the sentence.

Cheers

#3 - 06/07/2017 05:29 PM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2821 (rev. org.gvsig.desktop-2.0.187)

#4 - 06/12/2017 11:51 AM - Alvaro Anguix

- Status changed from Fixed to Closed
